Hvordan kan vi hjælpe dig?

Ikke-understøttede routere

Denne artikel er tilgængelig på engelsk, fransk, tysk, italiensk, japansk, koreansk, hollandsk, polsk, portugisisk-brasiliansk, svensk og spansk.

Den 1. december 2018 stoppede NordVPN's servere med at understøtte  L2TP/IPsec- og PPTP-forbindelser. Du kan læse mere om det i denne artikel.

Hvis du bruger en af de routere, der er angivet nedenfor, med deres egen firmware, kan du ikke bruge dem med vores tjeneste:

  • Arris
  • Belkin
  • Cisco
  • D-Link
  • Huawei
  • Linksys (undtagen WRT32X/WRT32XB AC3200)
  • Netgear
  • TRENDnet
  • Tenda
  • TotoLink
  • Ubee
  • De fleste routere fra internetudbydere, der blev nævnt ovenfor

Du kan installere følgende brugerdefinerede firmware på nogle af de ovennævnte modeller for at få dem til at fungere:

Andre tips til routerforbindelse:

  • Hvis din router understøtter OpenVPN-protokollen, skal du søge i vores vidensbase efter navnet på dens producent. Du burde kunne finde en vejledning i, hvordan du konfigurerer den. Du kan også læse afsnittet Router-vejledninger under kategorien Forbindelse. Hvis du ikke kan finde konfigurationsvejledningen til din router, skal du kontakte vores kundesupport for at få hjælp.
  • Hvis du ønsker en router med out-of-the-box-sikkerhed og anonymitet, som NordVPN tilbyder, så bør du købe en hos FlashRouters, der er vores partner. De tilbyder routere, der på forhånd er konfigureret, som leverer sikkerhed og ydeevne i topklasse.
  • Her er vores liste over anbefalede routere til NordVPN.

Relaterede artikler

© Copyright 2022 Alle rettigheder forbeholdes Selvbetjening viaBold360